Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.10.13

Bug #7842 package-dependencies wrong type display with package 1.0
Submitted: 2006-06-08 22:19 UTC
From: farell Assigned: pajoye
Status: Closed Package: PEAR (version 1.4.9)
PHP Version: 4.4.2 OS: windows xp
Roadmaps: (Not assigned)    
Subscription  
Comments Add Comment Add patch



Email Address (MUST BE VALID)
Solve the problem : 10 - 7 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File